[REVERB_0]
ENABLED=1
NODE=AC_AUDIO_FIRST
MINDISTANCE=75
MAXDISTANCE=175
PRESET=CUSTOM
DECAY_TIME=1500
EARLY_DELAY=15
LATE_DELAY=150
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=100
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=30
WET_LEVEL=-16

[REVERB_1]
ENABLED=1
NODE=AC_AUDIO_SECOND
MINDISTANCE=25
MAXDISTANCE=75
PRESET=CUSTOM
DECAY_TIME=1500
EARLY_DELAY=15
LATE_DELAY=150
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=100
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=30
WET_LEVEL=-16

[REVERB_2]
ENABLED=1
NODE=AC_AUDIO_THIRD
MINDISTANCE=75
MAXDISTANCE=175
PRESET=CUSTOM
DECAY_TIME=1500
EARLY_DELAY=15
LATE_DELAY=150
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=100
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=30
WET_LEVEL=-16

[REVERB_3]
ENABLED=1
NODE=AC_AUDIO_FOURTH
MINDISTANCE=175
MAXDISTANCE=275
PRESET=CUSTOM
DECAY_TIME=1500
EARLY_DELAY=15
LATE_DELAY=150
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=100
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=30
WET_LEVEL=-16